/* Common */
.standard-box {
	border: 2px solid #3496CD;
	padding: 10px 10px 10px 10px;
}

.standard-box .title {
	color: #2c79b1;
	font-size: 20px;
	margin-bottom: 15px;
}

/* Classifieds */
.item-title {
	background-color: #005083;
	padding: 7px 10px;
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position: relative;
}

.item-title a {
	color: white;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, Clean, Sans-serif;
}

.item-title a:hover {
	color: #c0c0c0;
	text-decoration: none;
}

.item-title a.flag-recommended {
	position: absolute;
	top: 7px;
	right: 5px;
	display: block;
	text-indent: -10000px;
	width: 18px;
	height: 90px;
	z-index: 10;
	background: url(/images/titleFlags.png) no-repeat 0 0;
	outline: none;
}

.item-title a.flag-certified {
	position: absolute;
	top: 7px;
	right: 5px;
	display: block;
	text-indent: -10000px;
	width: 18px;
	height: 90px;
	z-index: 10;
	background: url(/images/titleFlags.png) no-repeat -17px 0;
	outline: none;
}

.item-price {
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, Clean, Sans-serif;
	margin-bottom: 10px;
	padding-bottom: 15px;
}

.item-category {
	font-size: 18px;
	font-family: Arial, Helvetica, Clean, Sans-serif;
}

.item-location-state {
	font-size: 14px;
	font-family: Arial, Helvetica, Clean, Sans-serif;
	font-weight: bold;
}

.item-thumbnail {
	float: left;
	width: 135px;
	height: 90px;
	border: 1px solid #999;
	margin: 0 7px 8px 0;
}

.item-thumbnail-small {
	float: left;
	width: 63px;
	height: 40px;
	border: 1px solid #999;
	margin: 0 7px 8px 0;
}

.item-left-col {
	float: left;
	width: 570px;
}

.item-right-col {
	float: right;
	width: 150px;
	height: 150px;
	margin: 0 0 10px 10px;
	padding-left: 10px;
	border-left: 1px solid #c0c0c0;
}

.detail {
	float: left;
	width: 130px;
	height: 25px;
}

.detail .img-wrapper {
	float: left;
	width: 20px;
	height: 20px;
	margin: 0;
	padding: 0 2px 0 0;
	border: 0;
	display: inline-block;
}

.detail .text-wrapper {
	width: 105px;
	height: 20px;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}

.detail .icon {
	width: 20px;
	height: 20px;
}

/* Ad Search Form */ 
.ad-search-form {
	padding: 10px;
	margin: auto;
}
.search-button {
	border: 1px solid #006BB9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #0079B8 url('https://www.uniquecarsandparts.com.au/classifieds/adclass/img/icon-search.png') no-repeat 7px 7px;
	font-weight: bold;
	color: white;
	cursor: pointer;
	padding: 7px 15px 21px 30px;
	font-family: Arial;
	font-size: 13px;
	height: 28px;
	display: inline-block;
	text-decoration: none;
}
.search-button:hover {
	color: white;
	text-decoration: none;
}
.create-ad-button {
	border: 1px solid #d08040;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #f0a050;
	background: -moz-linear-gradient(top, #f0a050 0%, #d08040 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0a050), color-stop(100%,#d08040));
	background: -webkit-linear-gradient(top, #f0a050 0%,#d08040 100%);
	background: -o-linear-gradient(top, #f0a050 0%,#d08040 100%);
	background: -ms-linear-gradient(top, #f0a050 0%,#d08040 100%);
	background: linear-gradient(#f0a050 0%,#d08040 100%);  
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f0a050', endColorstr='#d08040');/*For IE7-8-9*/ 
height: 1%;/*For IE7*/ 
	height: 28px;
	display: inline-block;
	text-decoration: none;
	text-align: center;
}
.create-ad-button span {
	display: inline-block;
	font-weight: bold;
	color: white;
	cursor: pointer;
	padding: 7px 15px 7px 15px;
	font-family: Arial;
	font-size: 13px;
}
.input-box {
	display: inline-block;
    *display: inline; /* leading asterisk IS correct */
    zoom: 1; /* seems to fix drawing bug on border in IE 7 */
	margin: 0 15px 10px 0;
}
.input-label {
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	padding-right: 10px;
	color: #000000;
}
.sbHolderDisabled .input-label {
	color: #a0a0a0;
}

/* Featured Ads Slideshow */
.featured-adc .thumbnail {
	width: 386px;
	height: 217px;
	border: 1px solid #999;
}
.featured-adc .thumbnail-small {
	width: 80px;
	height: 45px;
	margin: 0 16px 0 0;
	border: 1px solid #999;
}
.featured-adc .thumbnail-small-last {
	margin-right: 0px;
}
.featured-adc .title {
	margin: 0 0 10px 0;
	font-size: 22px;
	font-weight: bold;
	font-family: serif;
}
.featured-adcs-slideshow {
	width: 774px;
}

.green-button {
	border: 1px solid #50b080;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #80f080;
	background: -moz-linear-gradient(top, #80f080 0%, #308050 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80f080), color-stop(100%,#308050));
	background: -webkit-linear-gradient(top, #80f080 0%,#308050 100%);
	background: -o-linear-gradient(top, #80f080 0%,#308050 100%);
	background: -ms-linear-gradient(top, #80f080 0%,#308050 100%);
	background: linear-gradient(#80f080 0%,#308050 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80f080', endColorstr='#308050');/*For IE7-8-9*/ 
height: 1%;/*For IE7*/  
	height: 28px;
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	text-align: center;
}
.green-button span {
	display: inline-block;
	font-weight: bold;
	color: white;
	cursor: pointer;
	padding: 7px 15px;
	font-family: Arial;
	font-size: 13px;
}

.red-button {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #f08080;
	background: -moz-linear-gradient(top, #f08080 0%, #a03030 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f08080), color-stop(100%,#a03030));
	background: -webkit-linear-gradient(top, #f08080 0%,#a03030 100%);
	background: -o-linear-gradient(top, #f08080 0%,#a03030 100%);
	background: -ms-linear-gradient(top, #f08080 0%,#a03030 100%);
	background: linear-gradient(#f08080 0%,#a03030 100%);	
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f08080', endColorstr='#a03030');/*For IE7-8-9*/ 
height: 1%;/*For IE7*/  
	height: 28px;
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	text-align: center;
}
.red-button span {
	display: inline-block;
	font-weight: bold;
	color: white;
	cursor: pointer;
	padding: 7px 15px;
	font-family: Arial;
	font-size: 13px;
}

/**Date:27/12/2018*/

.matchedContentTitle 
{
    display: none!important;
}
